## org.eclipse.emf.converter
Class ModelConverter.EPackageConvertInfo

    java.lang.Object
      org.eclipse.emf.converter.ModelConverter.EPackageConvertInfo

Direct Known Subclasses:
  ModelExporter.EPackageExportInfo, ModelImporter.EPackageImportInfo

Enclosing class:
  ModelConverter

    public static class ModelConverter.EPackageConvertInfo

extends java.lang.Object

Field Summary
`protected boolean` `convert`
`protected java.lang.String` `convertData`

Constructor Summary
`ModelConverter.EPackageConvertInfo()`

Method Summary
`java.lang.String` `getConvertData()`
`boolean` `isConvert()`
`void` `setConvert(boolean convert)`
`void` `setConvertData(java.lang.String convertData)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### convert

    protected boolean convert

### convertData

    protected java.lang.String convertData

Constructor Detail

### ModelConverter.EPackageConvertInfo

    public ModelConverter.EPackageConvertInfo()

Method Detail

### isConvert

    public boolean isConvert()

### setConvert

    public void setConvert(boolean convert)

### getConvertData

    public java.lang.String getConvertData()

### setConvertData

    public void setConvertData(java.lang.String convertData)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.